<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="EventBus\**" />
    <EmbeddedResource Remove="EventBus\**" />
    <None Remove="EventBus\**" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\Infrastructure\Demo.OmniChannel.Repository\Demo.OmniChannel.Repository.csproj" />
    <ProjectReference Include="..\..\Shared\Demo.OmniChannel.ShareKernel\Demo.OmniChannel.ShareKernel.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="Demo.OmniChannelCore.Api.Sdk">
      <HintPath>..\..\..\Components\Demo.OmniChannelCore.Api.Sdk.dll</HintPath>
    </Reference>
    <Reference Include="Demo.OmniChannelCore.Api.Shared">
      <HintPath>..\..\..\Components\Demo.OmniChannelCore.Api.Shared.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
